﻿.aboutLink
{
    border:solid 1px #fff; color:#fff; text-decoration:none; padding:5px 20px 5px 5px; display:inline-block; margin-bottom:15px; font-weight:bold;
}
.aboutLink:hover
{
   color:#000;
}

.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}

.linkEffect {
color: #333333;
font-weight:bold;
text-decoration: none;
font-family: 'Open Sans', sans-serif;
font-size:16px;
-o-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-khtml-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
cursor:pointer;
margin:0 10px 0 10px;
}

.linkEffect:hover {
color: #4689b5;
text-decoration: none;
opacity: 0.8;
}

.projectButton
{
    width:125px; height:50px; background-color:#344145; color:#fff;
    text-decoration: none;
-o-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-khtml-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
cursor:pointer;
text-align:center;
text-decoration:none;
}
.projectButton:hover
{
    background-color:#4689b5;
}

.uygulamaButton
{
    width:160px; height:50px; background-color:#344145; color:#fff;
    text-decoration: none;
-o-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-khtml-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
cursor:pointer;
text-align:center;
text-decoration:none;
}
.uygulamaButton:hover
{
    background-color:#4689b5;
}

.bosluk20
{
    height:20px;
}
.bosluk30
{
    height:30px;
}
.bosluk50
{
    height:50px;
}
.bosluk75
{
    height:75px;
}
/*Proje Sayfası*/
.projeBaslik
{
    width:350px; height:40px; font-family: 'Open Sans', sans-serif; color:/*#8DBF41*/#4689b5; font-size:20px; margin:20px 0 20px 0; cursor:default;
}
.projeIcerik
{
    width:350px; min-height:50px; font-family: 'Open Sans', sans-serif; color:#989797; font-size:14px; margin-bottom:20px; cursor:default;
}
.ayraç
{
    background-image:url('/images/tilda.png'); background-repeat:no-repeat; display:inline-block; width:25px; height:10px; opacity:0.2;
}
/*Proje Detay Sayfası*/
.projeDetayBaslik
{
    width:750px; height:100px; font-family: 'Open Sans', sans-serif; color:/*#8DBF41*/#4689b5; font-size:20px; cursor:default; text-align:center;
}
.projeDetayIcerik
{
    width:750px; min-height:100px; font-family: 'Open Sans', sans-serif; color:#989797; font-size:14px; cursor:default; text-align:justify;
}
    .projeDetayIcerik p
    {
        background-color:transparent !important;  font-family: 'Open Sans', sans-serif !important;
    }
/*Referans Sayfası*/
.refBox
{
    width:270px; height:250px; /*display:inline-block;*/ float:left; border:1px solid #ECECEC; text-align:center; background-color:#fff; margin: 0 7px 50px 7px;
    -o-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -khtml-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
.refCircle
{
    position:relative; font-size:45px; color:#fff; background:#4689b5 none repeat scroll 0% 0%; width:70px; height:70px; text-align:center; vertical-align:middle; margin:-35px auto 10px; border-radius:500px;
    -o-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -khtml-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
.refTitle
{
    color:#8D8E90; font-size:16px; padding:0 0 20px 0; border-bottom:2px solid #27282A; height:90px; margin-top:20px; cursor:default;
}
.refComment
{
    color:#6F7174; font-size:12px; line-height:20px; padding:20px 0 0 0; cursor:default;
}
    .refComment p
    {
         background-color:transparent !important;  font-family: 'Open Sans', sans-serif !important;
    }
/***Google Map***/
#map {
        min-width: 1150px;
        height: 600px;
      }
.mapImgCenter
        {
            width:100%;
            display:block;
            left:0;
            right:0;
            bottom:0;
            margin:auto;
        }
		
.mapImgCenter2
        {
            width:100%;
            display:block;
            left:0;
            right:0;
            margin:auto;
			position:absolute;top:0;z-index:99
        }
/***Google Map End***/
.paraTextA
{
color:#000; text-decoration:none;"
}

.flag {
    width:34px; height:17px; display:inline-block; opacity:0.55; margin-right:4px; margin-top:8px; cursor:pointer;
    -o-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -khtml-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
    .flag:hover {
        opacity:1;
    }
    .flag img {
        height:17px;
    }
.otherFirms {
    width:164px; height:175px; /*float:left;*/ opacity:0.7; margin-left:auto; margin-right:auto;
    -o-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -khtml-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
    .otherFirms:hover {
        opacity:1;
    }
/*Button*/
/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    -o-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -khtml-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% 'Open Sans', sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
    outline:none;
    -o-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -khtml-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 11px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}
/*Button End*/

/*Mobie Text Show*/
.mobileShow { display: none;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){ .mobileShow { display: inline;}}
   /*Mobie Text Show*/

.duyuru ul li
{
    margin-bottom:10px;
}
.duyuru ul li a
{
     color:#333333;font-size:14px; font-family: 'Open Sans', sans-serif; text-decoration:none;
}
    .duyuru ul li a :hover
    {
        color:#8D8E90;
    }
	
.PlusContent {font-size:14px;color:#414141;max-width:1150px;margin:0 auto;padding:30px;}
.PlusContent h1 {font-size:22px;color:#000;margin:20px 0}
.PlusContent h2 {font-size:18px;color:#000;margin:20px 0}
.karadag-vatandaslik {max-width:1150px;margin:0 auto;padding:30px;font-size:15px;color:#414141;text-align:center}
.karadag-vatandaslik h1 {font-size:22px;color:#000;margin:20px 0;font-weight:600}

.newmap {width:100%;position:relative;z-index:2}
.newmap iframe{width:100%;}